View Issue Details

IDProjectCategoryView StatusLast Update
0004919Talermerchant frontend (donations)public2017-06-06 14:18
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004919: /history should take instance among parameters.
DescriptionBackoffice needs to call the /history API in order to obtain a list
of known contracts.
/history should also ask for the merchant instance. To that regard, the
Web backoffice interface needs to allow the user to pick an instance.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-02-28 17:18

manager   ~0011868

This issue applies to donation shop mainly, as the blog has the instance
hardcoded (in JS for now).

Marcello Stanisci

2017-03-01 23:11

manager   ~0011871

Issue addressed way before 2cfff17.

Issue History

Date Modified Username Field Change
2017-02-23 21:24 Marcello Stanisci New Issue
2017-02-23 21:24 Marcello Stanisci Assigned To => Marcello Stanisci
2017-02-23 21:24 Marcello Stanisci Status new => assigned
2017-02-23 21:24 Marcello Stanisci Priority normal => high
2017-02-28 17:18 Marcello Stanisci Note Added: 0011868
2017-02-28 17:18 Marcello Stanisci Category other => merchant frontend (donations)
2017-03-01 23:11 Marcello Stanisci Status assigned => resolved
2017-03-01 23:11 Marcello Stanisci Resolution open => fixed
2017-03-01 23:11 Marcello Stanisci Note Added: 0011871
2017-04-02 00:47 Christian Grothoff Product Version => SVN HEAD
2017-04-02 00:47 Christian Grothoff Fixed in Version => 0.3
2017-04-02 00:47 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed